﻿@charset "UTF-8";

#tag_search_result h1{
    padding-bottom: 0;
    font-size: 3.2rem;
    font-weight: 500;
}

#tag_search_result .tag-search-result-innner .tag-search-result-top{margin-bottom: 70px;}
#tag_search_result .tag-search-result-name{
    text-align: center;
    font-size: 1.4rem;
}
#tag_search_result .tag-search-result-tab{
    width: 1000px;
    margin: 0 auto 0 auto;    
}

#tag_search_result .tag-search-result-tab ul{
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #C0C0C0;
    border-right: none;
}

#tag_search_result .tag-search-result-tab ul li{
    cursor: pointer;
    padding: 3px 0;
    line-height: 40px;
    border-right: 1px solid #C0C0C0;
    width: calc(100% / 3);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    font-weight: 500;
}

#tag_search_result .tag-search-result-tab ul li.tab-on{background: #eee;}
#tag_search_result .tag-search-result-tab-item{
    display: none;
    padding: 0 0 70px 0;
}

#tag_search_result .staff-blog-list-area .common-articles-list-item-inner,
#tag_search_result .common-articles-list-area .common-articles-list-item-inner,
#tag_search_result .brand_info_list{
    margin-top: 40px;
    margin-bottom: 40px;
}

#tag_search_result .common-articles-list-area{width: 1000px;}
#tag_search_result .shopnews-list-area.common-articles-list-area .common-articles-list-item-inner > li{margin: 0 10px 0 0;}
#tag_search_result .shopnews-list-area.common-articles-list-area .common-articles-list-item-inner > li:nth-child(4n){margin: 0;}
#tag_search_result .shopnews-list-area.common-articles-list-area .common-articles-list-item-inner > li figure {
    width: 230px;
    height: 230px;
}

#tag_search_result .shopnews-list-area.common-articles-list-area .common-articles-list-item-inner > li figure img{
    width: auto;
    max-width: 230px;
    max-height: 230px;
}

#tag_search_result .tag-search-result-btn{
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 278px;
    height: 48px;
    border: solid 1px #000;
    font-size: 1.4rem;
    margin: 0 auto;
    color: #000;
    font-weight: 500;
}

#ajaxTagShopNews ul.common-articles-list-item-inner > li:nth-child(n + 21),
#ajaxTaginformation .brand_info_list > ul:nth-child(n + 21),
#ajaxTagStaffBlog ul.common-articles-list-item-inner > li:nth-child(n + 21){display : none;}

/* features */
#tag_search_result .features-list-area.common-articles-list-area .common-articles-list-item-inner > li{width: calc(100% / 4 - 19px);}
#tag_search_result .features-list-area.common-articles-list-area .common-articles-list-item-inner > li figure{
	width: 100%;
    height: auto;
}

#tag_search_result .features-list-area.common-articles-list-area .common-articles-list-item-inner > li figure img{
    max-width: 100%;
    max-height: 100%;
}

/* staff blog */
#tag_search_result .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li.js-item{width: 234px;}
#tag_search_result .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li.js-item:nth-child(3n){margin: 0 20px 25px 0;}
#tag_search_result .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li figure{
	width: 234px;
	height: 234px;	
}
#tag_search_result .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li.js-item:nth-child(4n){margin: 0 0 25px 0;}
#tag_search_result .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li .common-articles-list-desc .common-articles-list-date{font-size: 1.2rem;}

@media only screen and (max-width: 768px) {
    #tag_search_result .tag-search-result-tab{padding: 0 10px;}
    #tag_search_result .tag-search-result-tab,
    #tag_search_result .common-articles-list-area{width: auto;}
    #tag_search_result .tag-search-result-tab ul li{font-size: 1.3rem;}
    #tag_search_result .shopnews-list-area.common-articles-list-area.sp-online-content-layout .common-articles-list-item-inner{padding: 0 10px;}
    #tag_search_result .shopnews-list-area.common-articles-list-area.sp-online-content-layout .common-articles-list-item-inner > li figure{
        width: 125px;
        height: 125px;
    }

	#tag_search_result .shopnews-list-area.common-articles-list-area .common-articles-list-item-inner > li{
		margin: 0 0 20px 0;
	    overflow: hidden;
	}	
    #tag_search_result .shopnews-list-area.common-articles-list-area .common-articles-list-item-inner > li figure img {max-width: 100%;}
	#tag_search_result .features-list-area.common-articles-list-area .common-articles-list-item-inner > li{width: calc(100% / 2 - 15px);}
	#tag_search_result .features-list-area.common-articles-list-area .common-articles-list-item-inner > li:nth-child(even){margin: 0 10px 10px 5px;}
	#tag_search_result .features-list-area.common-articles-list-area .common-articles-list-item-inner > li:nth-child(odd){margin: 0 5px 10px 10px;}
	#tag_search_result .features-list-area.common-articles-list-area .common-articles-list-item-inner > li:nth-child(n + 2) {padding-top: 0;}
	#tag_search_result .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li.js-item{width: calc(100% / 2 - 15px);}
	#tag_search_result .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li figure{
		width: auto;
		height: 180px;
	}
	#tag_search_result .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li.js-item:nth-child(odd){margin: 0 5px 0 10px;}
	#tag_search_result .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li.js-item:nth-child(even){margin: 0 10px 0 5px;}	
}
